<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'lesson', language 'hy', version '3.10'.
 *
 * @package     lesson
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accesscontrol'] = 'Հասանելիության կառավարում';
$string['actionaftercorrectanswer'] = 'Ճիշտ պատասխանին հաջորդող գործողություն';
$string['actionaftercorrectanswer_help'] = 'Հարցին ճիշտ պատասխանելուց հետո գոյություն ունի 3 տարբերակ հաջորդ էջին անցնելու համար՝

* Սովորական - ըստ դասընթացի ուղղու
* Ցուցադրել չդիտարկված էջը - էջերը ցուցադրվում են պատահական կարգով, նախկինում ցուցադրված էջերը չեն ցուցադրվում
* Ցուցադրել անպատասխան մնացած հարցերը  - էջերը ցուցադրվում են պատահական կարգով, էջերը որոնք պարունակում են չպատասխանած հարցեր ցուցադրվում են կրկին';
$string['actions'] = 'Գործողություններ';
$string['activitylink'] = 'Հղում դասընթացի հաջորդ գործունեությանը';
$string['activitylink_help'] = 'Որպեսզի դասախոսության ավարտին ուսանողին հնարավորություն տաք անցնել այդ դասընթացի հաջորդ էլեմենտին, ընտրեք այդ էլէմենտը ցուցակից:';
$string['activitylinkname'] = 'Անցնել դեպի {$a}';
$string['activityoverview'] = 'Դուք ունենք չյուրացված դասախոսություններ';
$string['addabranchtable'] = 'Ավելացնել բովանդակային էջ';
$string['addanendofbranch'] = 'Ավելացնել բաժնի վերջը';
$string['addanewpage'] = 'Ավելացնել նոր էջ';
$string['addaquestionpage'] = 'Ավելացնել հարցերի էջ';
$string['addaquestionpagehere'] = 'Հարցերով էջը ավելացնել այստեղ';
$string['addbranchtable'] = 'Ավելացնել բովանդակային էջ';
$string['addcluster'] = 'Ավելացնել բույլ';
$string['addedabranchtable'] = 'Ավելացվել է բովանդակային էջ';
$string['addedanendofbranch'] = 'Ավելացվել է մասի վերջ';
$string['addedaquestionpage'] = 'Ավելացվել է հարցերով էջ';
$string['addedcluster'] = 'Ավելացվել է բույլ';
$string['addedendofcluster'] = 'Ավելացվել է բույլի վերջ';
$string['addendofcluster'] = 'Ավելացնել բույլի վերջ';
$string['additionalattemptsremaining'] = 'Ավարտված է: Դուք կարող եք կրկին վերադառնալ այս դասընթացին';
$string['addnewgroupoverride'] = 'Ավելացնել վերասահմանում խմբի համար';
$string['addnewuseroverride'] = 'Ավելացնել վերասահմանում օգտագործողի համար';
$string['addpage'] = 'Ավելացնել էջ';
$string['anchortitle'] = 'Հիմնական բովանդակության սկիզբ';
$string['and'] = 'ԵՎ';
$string['answer'] = 'Պատասխան';
$string['answeredcorrectly'] = 'ճիշտ են պատասխանել։';
$string['answersfornumerical'] = 'Թվային հարցերի պատասխանները պետք է համապատասխանեն նվազագույն և առավելագույն արժեքներից կազմված զույգին';
$string['arrangebuttonshorizontally'] = 'Դասավորե՞լ կոճակները հորիզոնական։';
$string['attempt'] = 'Փորձ՝ {$a}';
$string['attemptheader'] = 'Փորձ';
$string['attempts'] = 'Փորձեր';
$string['attemptsdeleted'] = 'Ջնջված փորձեր';
$string['attemptsremaining'] = 'Ձեզ մնացել է {$a} փորձ(եր)';
$string['available'] = 'Հասանելի է';
$string['averagescore'] = 'Միջին հաշիվ';
$string['averagetime'] = 'Միջին ժամանակ';
$string['branch'] = 'Բովանդակություն';
$string['branchtable'] = 'Բովանդակություն';
$string['cancel'] = 'Չեղարկել';
$string['cannotfindanswer'] = 'Սխալ՝ պատասխանը չի գտնվել';
$string['cannotfindattempt'] = 'Սխալ՝ փորձը չի գտնվել';
$string['cannotfindessay'] = 'Սխալ՝ ակնարկը չի գտնվել';
$string['cannotfindfirstgrade'] = 'Սխալ՝ գնահատականները չի գտնվել';
$string['cannotfindfirstpage'] = 'Սխալ՝ առաջին էջը չի գտնվել';
$string['cannotfindgrade'] = 'Սխալ՝ գնահատականները չի գտնվել';
$string['cannotfindnewestgrade'] = 'Սխալ՝ նոր գնահատականը չի գտնվել';
$string['cannotfindnextpage'] = 'Դասընթացի արխիվացում՝ հաջորդ էջը չի գտնվել';
$string['cannotfindpagerecord'] = 'Ավելացնել մասի վերջը՝ էջի գրառումը չի գտնվել';
$string['cannotfindpages'] = 'Չի գտնվել դասընթացների էջերը';
$string['cannotfindpagetitle'] = 'Հաստատել ջնջելը՝ էջի վերնագիրը չի գտնվել';
$string['cannotfindpreattempt'] = 'Նախորդ փորձերի գրանցումը հնարավոր չէ գտնել';
$string['cannotfindrecords'] = 'Սխալ՝ չի հաջողվել գտնել դասըթացի գրառումները';
$string['cannotfindtimer'] = 'Սխալ՝ չի հաջողվել գտնել դասըթացի ժամանակի գրառումները';
$string['cannotfinduser'] = 'Սխալ՝ չի հաջողվել գտնել օգտագործողներին';
$string['canretake'] = '{$a} կարելի է վերահանձնել';
$string['casesensitive'] = 'Օգտագործել կանոնավոր արտահայտություններ';
$string['casesensitive_help'] = 'Միացնելու դեպքում կարելի է օգտագործել կանոնավոր արտահայտություններ պատասխանները ստուգելու համար:';
$string['checkbranchtable'] = 'Ստուգել բովանդակության էջը';
$string['checkedthisone'] = 'Ընտրվել է այս պատասխանը։';
$string['checknavigation'] = 'Ստուգել տեղափոխությունը';
$string['checkquestion'] = 'Ստուգել հարցը';
$string['classstats'] = 'Դասի վիճակագրություն';
$string['clicktodownload'] = 'Ֆայլը ներլցնելու համար սեղմեք հետևյալ հղումը։';
$string['closebeforeopen'] = 'Հնարավոր չէ թարմացնել դասընթացը: Դուք փակման օրը սահմանել եք բացման օրվանից առաջ:';
$string['cluster'] = 'Բույլ';
$string['clusterjump'] = 'Չդիտված հարց բույլում';
$string['clustertitle'] = 'Բույլ';
$string['collapsed'] = 'Հավաքված';
$string['comments'] = 'Ձեր մեկնաբանությունները';
$string['completed'] = 'Ավարտվել է';
$string['completederror'] = 'Ավարտել դասը';
$string['completethefollowingconditions'] = 'Մինչ շարունակելը Ձեզ անհրաժեշտ է ավարտել հետևյալ պայման(ներ)ը <b>{$a}</b> դասում։';
$string['conditionsfordependency'] = 'Պայման(ներ) կախվածության համար';
$string['confirmdeletionofthispage'] = 'Հաստատեք էջի ջնջումը';
$string['congratulations'] = 'Շնորհավորանքներ - դասն ավարտվեց';
$string['continue'] = 'Շարունակել';
$string['continuetoanswer'] = 'Շարունակել փոփոխել պատասխանները:';
$string['continuetonextpage'] = 'Շարունակել հաջորդ էջում';
$string['correctanswerjump'] = 'Անցում ճիշտ պատասխանի դեպքում';
$string['correctanswerscore'] = 'Ճիշտ պատասխանի միավոր';
$string['correctresponse'] = 'Ճիշտ պատասխան';
$string['credit'] = 'Միավոր';
$string['customscoring'] = 'Միավորներ հարցի յուրաքանչյուր  տարբերակի համար';
$string['deadline'] = 'Վերջնաժամկետ';
$string['defaultessayresponse'] = 'Ձեր տեքստը կգնահատվի դասավանդողի կողմից։';
$string['deleteallattempts'] = 'Ջնջել բոլոր փորձերը';
$string['deletedefaults'] = 'Ջնջվել է {$a} x դաս լռակյաց';
$string['deletedpage'] = 'Էջը ջնջվել է';
$string['deleting'] = 'Ջնջում';
$string['deletingpage'] = '{$a} էջի ջնջում';
$string['dependencyon'] = 'Կախված է';
$string['description'] = 'Նկարագրություն';
$string['detailedstats'] = 'Մանրամասն վիճակագրություն';
$string['didnotanswerquestion'] = 'Չի պատասխանել այս հարցին։';
$string['didnotreceivecredit'] = 'Չի ստացել միավոր';
$string['disabled'] = 'Ապաակտիվացրած';
$string['displaydefaultfeedback'] = 'Ցույց տալ կանխորոշված պատասխանը';
$string['displayinleftmenu'] = 'Ցուցադրե՞լ ձախ ընտրացանկով։';
$string['displayleftif'] = 'միայն ցուցադրել, եթե {$a} ունի ավելի բարձր գնահատական, քան՝';
$string['displayleftmenu'] = 'Ցուցադրել ձախ ընտրացանկը';
$string['displayofgrade'] = 'Գնահատականի ցուցադրում (միայն ուսանողների համար)';
$string['displayreview'] = 'Ցուցադրել «ուղղել» կոճակը';
$string['displayscorewithessays'] = 'Ավտոմատ գնահատվող հարցերի համար Դուք վաստակել եք {$a->score} միավոր {$a->tempmaxgrade} հնարավորից։<br>Ավելի ուշ {$a->essayquestions} ուրվագծի Ձեր հարցերը կգնահատվեն և կգումարվեն <br />Ձեր վերջնական միավորներին։<br /><br />Ձեր ընթացիկ գնահատականը (առանց ուրվագիծը (essay) հաշվի առնելու) {$a->score} միավոր է {$a->grade} հնարավորից';
$string['displayscorewithoutessays'] = 'Ձեր գնահատականն է՝  {$a->score} ({$a->grade} հնարավորից):';
$string['edit'] = 'Խմբագրել';
$string['editlessonsettings'] = 'Խմբագրել դասախոսության կարգաբերումները';
$string['editpagecontent'] = 'Խմբագրել Էջի բովանդակությունը';
$string['email'] = 'Էլ.-փոստ';
$string['emailallgradedessays'] = 'ՈՒղարկել բոլոր <br />գնահատված ուրվագծերը';
$string['emailgradedessays'] = 'ՈՒղարկել գնահատված ուրվագծերը';
$string['emailsuccess'] = 'Էլ.-փոստերը հաջողությամբ ուղարկվել են';
$string['emptypassword'] = 'Գաղտնաբառը չի կարող լինել դատարկ';
$string['endofbranch'] = 'Մասի վեռջ';
$string['endofclustertitle'] = 'Բույլի վերջ';
$string['endoflesson'] = 'Դասախոսության վերջ';
$string['enteredthis'] = 'մուտքագրվել է սա։';
$string['enterpassword'] = 'Խնդրվում է մուտքագրել գաղտնաբառը՝';
$string['eolstudentoutoftime'] = 'Ուշադրություն.  Դուք սպառել եք դասախոսության համար նախատեսված ժամանակը, այդ իսկ պատճառով հնարավոր է, որ Ձեր վերջին պատասխանը հաշվի չառնվի, եթե  պատասխանել եք տրամադրված ժամանակի ավարտից հետո։';
$string['eolstudentoutoftimenoanswers'] = 'Դուք ոչ մի հարցի չեք պատասխանել։  Այս դասախոսության համար ստացել եք 0։';
$string['essay'] = 'ՈՒրվագիծ';
$string['essayemailsubject'] = 'Ձեր գնահատականը {$a} հարց(եր)ի համար';
$string['essays'] = 'ՈՒրվագծեր';
$string['essayscore'] = 'ՈՒրվագծի միավորները';
$string['false'] = 'Սխալ է';
$string['fileformat'] = 'Ֆայլի ձևաչափ';
$string['finish'] = 'Ավարտ';
$string['firstanswershould'] = 'Առաջին պատասխանը պետք է տեղադրվի "Ճիշտ" էջում';
$string['firstwrong'] = 'Ցավոք, Դուք չեք կարող միավոր վաստակել, քանի որ սխալ եք պատասխանել։ Դուք ցանկանու՞մ եք շարունակել կռահել բացառապես ուսուցողական նպատակով (բայց ոչ միավորներ ստանալու)։';
$string['flowcontrol'] = 'Ընթացիկ վերահսկում';
$string['fractionsaddwrong'] = 'Ձեր ընտրած դրական գնահատականները բոլորը միասին չեն կազմում 100%<br />, այլ՝ {$a}%<br />։ Դուք ցանկանում եք վերադառնա՞լ հարցին և շտկել այն։';
$string['fractionsnomax'] = 'Պատասխաններից մեկը պետք է գնահատվի 100%, որպեսզի<br />այդ հարցի համար հնարվոր լինի ստանալ լրիվ գնահատական։<br />Դուք ցանկանում եք վերադառնա՞լ հարցին և շտկել այն։';
$string['full'] = 'Ընդլայնված';
$string['general'] = 'Ընդհանուր';
$string['gotoendoflesson'] = 'Գնալ դեպի դասընթացի ավարտը';
$string['grade'] = 'Գնահատական';
$string['gradebetterthan'] = 'GԳնահատականն ավելի բարձր է, քան՝ (&#37;)';
$string['gradebetterthanerror'] = 'Վաստակել {$a} տոկոսից բարձր գնահատական';
$string['graded'] = 'Գնահատված է';
$string['gradeessay'] = 'Գնահատել ուրվագծի հարցերը ({$a->notgradedcount} չեն գնահատվել և {$a->notsentcount} չեն ուղարկվել)';
$string['gradeis'] = 'Գնահատականը {$a} է';
$string['gradeoptions'] = 'Գնահատման ընտրանքներ';
$string['handlingofretakes'] = 'Կրկնությունների մշակում';
$string['havenotgradedyet'] = 'Դեռևս գնահատված չեն։';
$string['here'] = 'այստեղ';
$string['highscore'] = 'Ամենաբարձր միավոր';
$string['hightime'] = 'Առավելագույն ժամանակ';
$string['importcount'] = '{$a} հարցերի ներմուծում';
$string['importquestions'] = 'Ներմուծել հարցեր';
$string['indicator:cognitivedepthdef_link'] = 'Learning_analytics_indicators#Cognitive_depth';
$string['indicator:socialbreadthdef_link'] = 'Learning_analytics_indicators#Social_breadth';
$string['insertedpage'] = 'Մտցված էջ';
$string['jump'] = 'Անցում';
$string['jumps'] = 'Անցումներ';
$string['jumpsto'] = 'Անցում <em>{$a}</em>-ի';
$string['leftduringtimed'] = 'Դուք դասախոսությունից հեռացել եք դրա անցկացման համար սահմանված ժամանակի ընթացքում։ <br />Այն վերսկսելու համար խնդրվում է սեղմել “Շարունակել” կոճակը։';
$string['leftduringtimednoretake'] = 'Դուք դասախոսությունից հեռացել եք դասի անցկացման համար սահմանված ժամանակի ընթացքում և <br />չեք կարող վերսկսել կամ շարունակել դասը։';
$string['lesson:edit'] = 'Խմբագրել դասախոսության գործունեությունները';
$string['lesson:manage'] = 'Դասախոսության գործունեությունների կառավարում';
$string['lessonclosed'] = 'Դասախոսությունն ավարտվել է {$a}';
$string['lessoncloses'] = 'Դասախոսությունն ավարտվում է';
$string['lessoncloseson'] = 'Դասախոսությունն ավարտվել է՝ {$a}';
$string['lessonformating'] = 'Դասախոսության ձևաչափում';
$string['lessonmenu'] = 'Դասախոսության ընտրացանկ';
$string['lessonnotready'] = 'Դասախոսությունը պատրաստ չէ։  Խնդրվում է դիմել Ձեր {$a}-ին';
$string['lessonopen'] = 'Այս դասախոսությունը կսկսվի {$a}:';
$string['lessonopens'] = 'Դասախոսությունը սկսվում է';
$string['lessonpagelinkingbroken'] = 'Առաջին էջը չի գտնվել։ Հավանաբար դասախոսության էջի հղումը խախտվել է։  Խնդրվում է դիմել կայքի կառավարչին։';
$string['lessonstats'] = 'Դասախոսության վիճակագրություն';
$string['linkedmedia'] = 'Հղված media';
$string['loginfail'] = 'Աշխատամուտքը ձախողվել է, փորձեք կրկին...';
$string['lowscore'] = 'Ամենացածր միավոր';
$string['lowtime'] = 'Նվազագույն ժամանակ';
$string['manualgrading'] = 'Գնահատել ուրվագծերը';
$string['matchesanswer'] = 'Համակցում պատասխանի հետ';
$string['maximumnumberofanswersbranches'] = 'Պատասխանների/մասերի առավելագուն քանակը';
$string['maximumnumberofattempts'] = 'Փորձերի առավելագույն քանակ';
$string['maximumnumberofattemptsreached'] = 'Փորձերի առավելագույն քանակը լրացել է - Անցում հաջորդ էջին';
$string['mediaclose'] = 'Ցուցադրել փակել կոճակը՝';
$string['mediafile'] = 'Բացվող ֆայլ կամ ցանցակայք';
$string['mediafilepopup'] = 'Սեղմեք այստեղ և դիտեք';
$string['mediaheight'] = 'Պատուհանի բարձրությունը՝';
$string['mediawidth'] = 'լայնությունը՝';
$string['minimumnumberofquestions'] = 'Հարցերի նվազագույն թիվը';
$string['missingname'] = 'Խնդրվում է մուտքագրել մականուն';
$string['modattempts'] = 'ՈՒսանողներին թույլատրել ուղղել պատասխանները';
$string['modattemptsnoteacher'] = 'Միայն ուսանողները կարող են փոխել իրենց պատասխանները։';
$string['modulename'] = 'Դասախոսություն';
$string['modulename_link'] = 'mod/lesson/view';
$string['modulenameplural'] = 'Դասախոսություններ';
$string['movedpage'] = 'Տեղափոխված էջ';
$string['movepagehere'] = 'Էջը տեղափոխել այստեղ';
$string['moving'] = '{$a} էջի տեղափոխում';
$string['multianswer'] = 'Բազմապատասխան';
$string['multipleanswer'] = 'Բազմակի պատասխան';
$string['nameapproved'] = 'Անունն ընդունվել է';
$string['namereject'] = 'Ներեցեք, Ձեր ընտրած անունը չի ընդունվել։<br />Փորձեք մուտքագրել այլ անուն։';
$string['nextpage'] = 'Հաջորդ էջ';
$string['noanswer'] = 'Պատասխան չի տրվել։  Խնդրվում է գնալ հետ և պատասխանել։';
$string['noattemptrecordsfound'] = 'Փորձերի մասին գրառումներ չեն հայտնաբերվել. չկան գնահատականներ';
$string['nobranchtablefound'] = 'Չեն գտնվել մասերի աղյուսակներ';
$string['nocommentyet'] = 'Առայժմ մեկաբանություններ չկան։';
$string['nocoursemods'] = 'Չեն գտնվել գործունեություններ';
$string['nocredit'] = 'Ոչ մի միավոր';
$string['nodeadline'] = 'Առանց վեռջնաժամկետի';
$string['noessayquestionsfound'] = 'Այս դասախոսությունում չեն գտնվել ուրվագծի հարցեր։';
$string['nohighscores'] = 'Չկան բարձր գնահատականներ';
$string['nolessonattempts'] = 'Դասախոսությունն անցնելու ոչ մի փորձ չի կատարվել։';
$string['nolessonattemptsgroup'] = 'Այս դասի վերաբերյալ {$a} խմբի անդամների կողմից փորձեր չեն արվել:';
$string['nooneansweredcorrectly'] = 'Ոչ ոք ճիշտ չի պատասխանել։';
$string['nooneansweredthisquestion'] = 'Ոչ ոք չի պատասխանել այս հարցին';
$string['noonecheckedthis'] = 'Ոչ ոք չի ընտրել սա։';
$string['nooneenteredthis'] = 'Ոչ ոք չի մուտքագրել այս տեքստը։';
$string['noonehasanswered'] = 'Առայժմ ոչ ոք չի պատասխանել ուրվագծի հարցին։';
$string['noretake'] = 'Ձեզ չի փույլատրվում կրկնել (վերահանձնել) այս դասախոսությունը։';
$string['normal'] = 'Նորմալ - համաձայն դասախոսության էջերի հաջորդականության';
$string['notcompleted'] = 'Չի ավառտվել';
$string['notdefined'] = 'Սահմանված չէ';
$string['notenoughsubquestions'] = 'Ոչ բավարար քանակով ենթահարցեր են սահմանվել։<br />Ցանկանու՞մ եք հետ գնալ և շտկել հարցը։';
$string['notgraded'] = 'Գնահատված չէ';
$string['notitle'] = 'Առանց վերնագրի';
$string['numberofcorrectanswers'] = 'Ճիշտ պատասխանների թիվը՝ {$a}';
$string['numberofcorrectmatches'] = 'Ճիշտ համակցումների թիվը՝ {$a}';
$string['numberofpagestoshow'] = 'Ցուցադրված էջերի (քարտերի) թիվը';
$string['numberofpagesviewed'] = 'Տրված պատասխանների թիվը՝ {$a}';
$string['numberofpagesviewednotice'] = 'Տրված պատասխանների թիվը՝ {$a->nquestions}; (Ձեզ անհրաժեշտ է պատասխանել առնվազը {$a->minquestions} հարցի)';
$string['ongoing'] = 'Ցուցադրել ընթացիկ հաշիվը';
$string['ongoingcustom'] = 'Այսպիսով {$a->currenthigh} հնարավորից Դուք վաստակել եք {$a->score} միավոր։';
$string['ongoingnormal'] = '{$a->viewed} դիտվածներից ճիշտ եք պատասխանել {$a->correct} հարց(եր)ի։';
$string['or'] = 'ԿԱՄ';
$string['ordered'] = 'Պատվիրվել է';
$string['other'] = 'Այլ';
$string['outof'] = '{$a}-ից';
$string['overview'] = 'Տեսություն';
$string['page'] = 'Էջ՝ {$a}';
$string['pagecontents'] = 'Էջի բովանդակություն';
$string['pages'] = 'Էջեր';
$string['pagetitle'] = 'Էջի վերնագիր';
$string['password'] = 'Գաղտնաբառ';
$string['passwordprotectedlesson'] = '{$a} դասախոսությունը պաշտպանող գաղտնաբառ է։';
$string['pleasecheckoneanswer'] = 'Խնդրվում է ընտրել մեկ պատասխան';
$string['pleasecheckoneormoreanswers'] = 'Խնդրվում է ընտրել մեկ կամ ավելի պատասխաններ';
$string['pleaseenteryouranswerinthebox'] = 'Խնդրվում է Ձեր պատասխանը մուտքագրել այս պատուհանում';
$string['pleasematchtheabovepairs'] = 'Խնդրվում է համակցել վերոնշյալ զույգերը';
$string['pluginname'] = 'Դասախոսություն';
$string['pointsearned'] = 'Վաստակած միավորներ';
$string['postsuccess'] = 'Հաջող ուղարկում';
$string['practice'] = 'Գործնական դասախոսություն';
$string['preview'] = 'Նախադիտում';
$string['previewlesson'] = 'Նախադիտել {$a}';
$string['previouspage'] = 'Նախորդ էջ';
$string['progressbar'] = 'Առաջադիմության վահանակ';
$string['progressbarteacherwarning'] = 'Առաջադիմության վահանակ չի ցուցադրվում {$a} համար';
$string['progressbarteacherwarning2'] = 'Դուք չեք տեսնի առաջընթացի տողը, քանի որ կարող եք խմբագրել այս դասը';
$string['progresscompleted'] = 'Դուք ավարտել եք դասի {$a}% -ը';
$string['qtype'] = 'Էջի տիպ';
$string['question'] = 'Հարց';
$string['questionoption'] = 'Հարց';
$string['questiontype'] = 'Հարցի տեսակ';
$string['randombranch'] = 'Պատահական էջ';
$string['randompageinbranch'] = 'Պատահական հարց մասից';
$string['rank'] = 'Տեսակավորել';
$string['rawgrade'] = 'Անմշակ գնահատական';
$string['receivedcredit'] = 'Ստացած միավոր';
$string['redisplaypage'] = 'Վերացուցադրել էջը';
$string['report'] = 'Հաշվետվություն';
$string['reports'] = 'Հաշվետվություններ';
$string['response'] = 'Պատասխան';
$string['returnto'] = 'Վերադառնալ {$a}-ի';
$string['returntocourse'] = 'Վերադառնալ դասընթաց';
$string['review'] = 'ՈՒղղել';
$string['reviewlesson'] = 'ՈՒղղել դասի պատասխանները';
$string['reviewquestionback'] = 'Այո, կուզենայի կրկին փորձել';
$string['reviewquestioncontinue'] = 'Ոչ, ես պարզապես ուզում եմ անցնել հաջորդ հարցին';
$string['sanitycheckfailed'] = 'Ստուգման սխալ.  այս փորձը ջնջվել է';
$string['savechanges'] = 'Պահպանել փոփոխությունները';
$string['savechangesandeol'] = 'Պահպանել բոլոր փոփոխությունները և անցնել դասախոսության վերջ։';
$string['savepage'] = 'Պահպանել էջը';
$string['score'] = 'Միավոր';
$string['scores'] = 'Միավորներ';
$string['secondpluswrong'] = 'Ճիշտ չէ։  Ցանկանու՞մ եք նորից փորձել։';
$string['showanunansweredpage'] = 'Ցուցադրել բաց թողնված հարցը';
$string['showanunseenpage'] = 'Ցուցադրել չդիտված էջը';
$string['singleanswer'] = 'Եզակի պատասխան';
$string['skip'] = 'Բաց թողնել տեղափոխությունը';
$string['slideshow'] = 'Սլայդ-ցուցադրում';
$string['slideshowbgcolor'] = 'Սլայդ-ցուցադրման խորապատկերի գույնը';
$string['slideshowheight'] = 'Սլայդ-ցուցադրման բարձրություն';
$string['slideshowwidth'] = 'Սլայդ-ցուցադրման լայնություն';
$string['startlesson'] = 'Սկսել դասախոսությունը';
$string['studentattemptlesson'] = '{$a->lastname}, {$a->firstname}-ի փորձի համարը՝ {$a->attempt}';
$string['studentname'] = '{$a} Անուն';
$string['studentoneminwarning'] = 'Զգուշացում. Դասախոսությունն ավարտելու համար Դուք ունեք 1 րոպե կամ ավելի քիչ ժամանակ։';
$string['studentresponse'] = '{$a}ի պատասխանը';
$string['submit'] = 'Հասատատել';
$string['submitname'] = 'ՈՒղարկել անուն';
$string['teacherjumpwarning'] = 'Այս դասում օգտագործվում են {$a->cluster} կամ {$a->unseen} անցումներ։  Սրանց փոխարեն կօգտագործվի Հաջորդ էջ անցումը։ Այս անցումները ստուգելու համար համակարգ մուտք գործեք որպես ուսանող։';
$string['teacherongoingwarning'] = 'Ընթացիկ միավորն արտածվում է միայն ուսանողի համար։ Այն ստուգելու համար համակարգ մուտք գործեք որպես ուսանող։';
$string['teachertimerwarning'] = 'Ժամանակացույցն աշխատում է միայն ուսանողների համար։ Ստուգելու համար համակարգ մուտք գործեք որպես ուսանող։';
$string['thatsthecorrectanswer'] = 'Պատասխանը ճիշտ է';
$string['thatsthewronganswer'] = 'Պատասխանը սխալ է';
$string['thefollowingpagesjumptothispage'] = 'Հետևյալ էջերից իրականացվում է անցում այս էջ';
$string['thispage'] = 'Ընթացիկ էջ';
$string['timeremaining'] = 'Մնացած ժամանակը';
$string['timespenterror'] = 'Դասախոսության համար ծախսել առնվազը {$a} րոպե';
$string['timespentminutes'] = 'Ծախսված ժամանակ (րոպեներով)';
$string['timetaken'] = 'Ծախսված ժամանակ';
$string['true'] = 'Ճիշտ է';
$string['unseenpageinbranch'] = 'Չդիտված հարց մասում';
$string['unsupportedqtype'] = 'Չաջակցվող հարցի տեսակ ({$a}):';
$string['updatedpage'] = 'Էջը նորացվել է';
$string['updatefailed'] = 'Նորացումը ձախողվել է';
$string['usemaximum'] = 'Օգտագործել առավելագույն';
$string['usemean'] = 'Օգտագործել միջին';
$string['usepassword'] = 'Դասախոսությունը պաշտպանված է գաղտնաբառով';
$string['viewgrades'] = 'Դիտել գնահատականները';
$string['viewreports'] = 'Դիտել {$a->attempts} ավարտված {$a->student} փորձերը';
$string['welldone'] = 'Գերազանց է';
$string['whatdofirst'] = 'Ի՞նչ եք դուք ուզում անել առաջին հերթին։';
$string['wronganswerjump'] = 'Անցում սխալ պատասխանի դեպքում';
$string['wronganswerscore'] = 'Միավոր սխալ պատասխանի համար';
$string['wrongresponse'] = 'Մեկնաբանություն սխալ պատասխանի դեպքում';
$string['xattempts'] = '{$a} փորձեր';
$string['youhaveseen'] = 'Դուք արդեն աշխատել եք այս դասախոսության հետ։<br />Ցանկանու՞մ եք սկսել Ձեր դիտած վերջին էջից։';
$string['youranswer'] = 'Ձեր պատասխանը';
$string['yourcurrentgradeis'] = 'Ձեր ընթացիկ գնահատականը {$a} է';
$string['yourcurrentgradeisoutof'] = 'Ձեր ընթացիկ գնահատականն է՝ {$a->grade} միավոր {$a->total}-ից';
$string['youshouldview'] = 'Դուք պետք է պատասխանեք նվազագույնը` {$a}';
