<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'mootyper', language 'hy', version '3.10'.
 *
 * @package     mootyper
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allstring'] = 'Բոլորը';
$string['average'] = 'Միջին';
$string['bymootyper'] = 'ըստ վարժության';
$string['byuser'] = 'ըստ օգտագործողի';
$string['chere'] = 'Սեղմեք և սկսեք';
$string['configrequirepassword'] = 'Կարգավորել գաղտնաբառը';
$string['course_exercises_viewed'] = 'Դիտված վարժությունները';
$string['csvexport'] = 'Արտահանել .csv';
$string['eaccess0'] = 'Ցանկացած ուսուցիչ';
$string['eaccess1'] = 'Դասընթացի ուսուցիչը';
$string['eaccess2'] = 'Միայն ես';
$string['eaddnew'] = 'Ավելացնել վարժություն / կարգ';
$string['editable'] = 'Կարելի է խմբագրել';
$string['eeditlabel'] = 'Խմբագրել';
$string['eheading'] = 'Կառավարել MooTyper վարժությունները';
$string['emanage'] = 'Վարժությունները և կարգերը խմբագրելու համար սեղմեք այստեղ';
$string['ename'] = 'Վարժության վերնագիրը';
$string['endlesson'] = 'Կարգի / դասի վերջը';
$string['etext'] = 'Տեքստ';
$string['etitle'] = 'MooTyper վարժություններ';
$string['excategory'] = 'Վարժությունների կարգ';
$string['fcontinue'] = 'Շարունակել';
$string['fexercise'] = 'Վարժություն';
$string['flesson'] = 'Դաս';
$string['fmode'] = 'Աշխատակերպ';
$string['fnewlesson'] = 'ստեղծել նոր դաս/կարգ';
$string['fsecurity'] = 'Անվտանգություն';
$string['fsettings'] = 'Կարգավորումներ';
$string['fsetup'] = 'Տեղակայել';
$string['fullhits'] = 'Բոլոր փորձերը';
$string['gradesfilename'] = 'grades.csv';
$string['gviewmode'] = 'Դիտել';
$string['hitsperminute'] = 'Փորձ/րոպե';
$string['invalidaccess'] = 'Դուք չունեք այս էջը դիտելու թույլտվություն';
$string['isexamtext'] = 'Քննություն';
$string['layout'] = 'Ստեղնաշարի դասավորություն';
$string['lsnname'] = 'կարգի անվանում';
$string['modulename'] = 'MooTyper';
$string['modulename_help'] = 'MooTyper մոդուլը թույլ է տալիս հասկանալ ինչպես տպել';
$string['modulenameplural'] = 'MooTyper-ներ';
$string['mootyper'] = 'mootyper';
$string['mootyper:addinstance'] = 'Ավելացնել օրինակ';
$string['mootyper:aftersetup'] = 'Տեղակայումից հետո';
$string['mootyper:editall'] = 'Խմբագրել բոլորը';
$string['mootyper:setup'] = 'Տեղակայել';
$string['mootyper:view'] = 'Դիտել';
$string['mootyper:viewgrades'] = 'Դիտել բոլոր գնահատականները';
$string['mootyper:viewmygrades'] = 'Իմ գնահատականները';
$string['mootyperclosetime'] = 'Փակվելու ժամանակը';
$string['mootypername'] = 'Թեսթի վերնագիրը';
$string['mootyperopentime'] = 'Բացման ժամանակը';
$string['nogrades'] = 'Դեռ ոչ մի գնահատական...';
$string['notreadyyet'] = 'Դեռ պատրաստ չէ... փորձեք ավելի ուշ';
$string['password'] = 'Գաղտնաբառ';
$string['pluginadministration'] = 'MooTyper կառավարում';
$string['pluginname'] = 'MooTyper';
$string['precision'] = 'Ճշգրտություն';
$string['reqfield'] = 'Պարտադիր դաշտ';
$string['requiredgoal'] = 'Պահանջվում է ճշգրտություն';
$string['requirepassword'] = 'Պահանջվում է գաղտնաբառ';
$string['wpm'] = 'WPM';
