<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_shortanswer', language 'hy', version '3.10'.
 *
 * @package     qtype_shortanswer
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmoreanswerblanks'] = 'Ավելացնել {no} նոր պատասխան(ներ)';
$string['answer'] = 'Պատասխան՝ {$a}';
$string['answermustbegiven'] = 'Անհրաժեշտ է մուտքագրել պատասխան, եթե կա գնահատական կամ դիտողություն։';
$string['answerno'] = 'Պատասխան {$a}';
$string['correctansweris'] = 'Ճիշտ պատասխանն է՝ {$a}';
$string['correctanswers'] = 'Ճիշտ պատասխաններ';
$string['filloutoneanswer'] = 'Անհրաժեշտ է տրամադրել նվազագույնը մեկ հնարավոր պատասխան։ Դատարկ թողնված պատասխանները չեն օգտագործվի։ \'*\' կարող է օգտագործվել որպես ցանկացած նիշի կամ նիշերի խմբի դերանշան։ Առաջին համակցված պատասխանը կօգտագործվի գնահատականը և մեկնաբանությունը սահմանելու համար։';
$string['notenoughanswers'] = 'Հարցի այս տեսակը պահանջում է առնվազն {$a} պատասխան';
$string['pleaseenterananswer'] = 'Խնդրում ենք մուտքագրել պատասխան:';
$string['pluginname'] = 'Կարճ պատասխան';
$string['pluginname_link'] = 'question/type/shortanswer';
$string['pluginnameadding'] = 'Ավելացնել կարճ պատասխանով հարց';
$string['pluginnameediting'] = 'Խմբագրել կարճ պատասխանով հարցը';
